function FileData_Pairs(x)
{
x.t("debe","mostrar.");
x.t("modificaci\u00f3n","vista");
x.t("uno","varios");
x.t("remota.","casilla");
x.t("predeterminado","est\u00e1");
x.t("predeterminado","est\u00e9");
x.t("remota","servidores");
x.t("para","modificar");
x.t("para","salir");
x.t("para","guardar");
x.t("haga","clic");
x.t("del","explorador");
x.t("del","explorador.");
x.t("los","siguientes");
x.t("los","cambios.");
x.t("s\u00f3lo","activa");
x.t("opci\u00f3n","vista");
x.t("est\u00e1","marcada");
x.t("est\u00e1","marcada.");
x.t("mostrar\u00e1","vista");
x.t("durante","inicio");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("contrario","aparecer\u00e1");
x.t("men\u00fa","del");
x.t("sin","guardar");
x.t("inicio","modificaci\u00f3n");
x.t("inicio","explorador");
x.t("inicio","cuando");
x.t("inicio","seleccione");
x.t("inicio","funcionamiento");
x.t("que","debe");
x.t("predeterminada.","caso");
x.t("di\u00e1logo","opciones");
x.t("explorador","modificaci\u00f3n");
x.t("explorador","mostrar\u00e1");
x.t("explorador","determinar\u00e1");
x.t("aceptar","para");
x.t("est\u00e9","marcada");
x.t("vista","que");
x.t("vista","seleccionada");
x.t("vista","inicial.");
x.t("nueva","vista");
x.t("desplegable","s\u00f3lo");
x.t("desplegable","situada");
x.t("desplegable","contiene");
x.t("forma","predeterminada.");
x.t("debajo","casilla");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("mostrar.","definido");
x.t("modificar","vista");
x.t("conmutadores","consola");
x.t("b\u00e1sico","personalizaci\u00f3n");
x.t("ventana","del");
x.t("casilla","predeterminado");
x.t("casilla","verificaci\u00f3n.");
x.t("casilla","verificaci\u00f3n");
x.t("marcada","opci\u00f3n");
x.t("marcada","explorador");
x.t("cuando","casilla");
x.t("valores:","conmutadores");
x.t("aparece","cuadro");
x.t("seleccione","conmutadores");
x.t("seleccione","herramientas");
x.t("explorador.","aparece");
x.t("seleccionada","durante");
x.t("seleccionada","inicio");
x.t("seleccionada","lista");
x.t("herramientas","opciones");
x.t("determinar\u00e1","vista");
x.t("varios","servidores");
x.t("verificaci\u00f3n.","lista");
x.t("siguientes","valores:");
x.t("opciones","men\u00fa");
x.t("opciones","seleccione");
x.t("funcionamiento","b\u00e1sico");
x.t("situada","debajo");
x.t("sitios","carpetas");
x.t("inicial.","-o-");
x.t("salir","sin");
x.t("cuadro","di\u00e1logo");
x.t("guardar","los");
x.t("guardar","nueva");
x.t("lista","desplegable");
x.t("lista","desplegable.");
x.t("definido","uno");
x.t("verificaci\u00f3n","est\u00e1");
x.t("marcada.","para");
x.t("personalizaci\u00f3n","ventana");
x.t("contiene","los");
x.t("servidores","sitios");
x.t("servidores","aparecer\u00e1");
x.t("servidores","ficha");
x.t("carpetas","lista");
x.t("aparecer\u00e1","forma");
x.t("aparecer\u00e1","ficha");
x.t("desplegable.","haga");
x.t("activa","cuando");
x.t("caso","contrario");
x.t("ficha","conmutadores");
x.t("ficha","servidores");
x.t("consola","remota.");
x.t("consola","remota");
}
